<?php   
	include_once("../view/header-footer/header.php");  
?>  
    <script>
        $(document).ready(function()
        {        
            
                 document.getElementById('amount').onkeyup = function () 
                {
                    document.getElementById('AmountDisplay').innerHTML = inWords(document.getElementById('amount').value);
                };
                
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheck:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
        });    
    
     
    </script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container">
          
            <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>  
           
          <h4>DTH RECHARGE </h4> 
          <span>
           <?php  
                if(isset($_SESSION['Regis']))  
                    echo $_SESSION['Regis'];     
            ?>
          </span>
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
            <form method="post" autocomplete="off">
             
		   <div class="form-outline">
            <label class="form-label" for="form12">Customer Id</label>
            <input type="number"   class="form-control"      name="mobile_no"  id="mobile_no"  required/>  
          </div>  
	 
		  
		  
		   <div class="form-outline">
            <label class="form-label" for="form12">Operator</label>
            <select name="Operator" class="form-control" required> 
            <option value=""> Select Operator</option> 
            <option value="12">Dish Tv</option> 
            <option value="13">Tata Sky </option>  
            <option value="14">Sun Tv</option> 
            <option value="15">Videocon Dth Tv</option> 
            <option value="16">Reliance Big Tv</option> 
            <option value="17">Airel Digital Tv</option> 
            </select>  
          </div> 
          
          
           
          
          
          
          
          
	    
		  
          
		  <input type="submit" class="btn btn-primary bigBtn PaySound"     name="Recharge" value="Continue"  />   
          </form>

        </div>  
       </div>
   </div>  
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 